.banner {
    height: 5rem;
    background: url(./2.png) no-repeat;
    background-size: 100% 100%;
}

.rgzn {
    padding: .64rem 0;
    font-size: .24rem;
    text-align: center;
    color: #999;
}

.rgzn h1 {
    margin-bottom: .25rem;
    font-size: .38rem;
    color: #333;
}

.rgzn .swiper-container {
    margin-top: .4rem;
    padding-bottom: .6rem;
}

.rgzn .swiper-container .swiper-slide {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 .3rem .5rem;
}

.rgzn .swiper-container .swiper-slide div {
    padding: .29rem 0.1rem 0;
    width: 3.2rem;
    height: 3.5rem;
    box-shadow: 0px .11rem .34rem .01rem rgba(0, 0, 0, 0.08);
}

.rgzn .swiper-container .swiper-slide div:nth-child(1),
.rgzn .swiper-container .swiper-slide div:nth-child(2) {
    margin-bottom: .4rem;
}

.rgzn .swiper-slide div img {
    margin: 0 auto;
}

.rgzn .ban1 div:nth-child(1) img {
    margin-bottom: .31rem;
    width: .92rem;
    height: .92rem;
}

.rgzn .ban1 div:nth-child(2) img {
    margin-bottom: .25rem;
    width: 1.04rem;
    height: 1.04rem;
}

.rgzn .ban1 div:nth-child(3) img {
    margin-bottom: .34rem;
    width: .91rem;
    height: .91rem;
}

.rgzn .ban1 div:nth-child(4) img {
    margin-bottom: .31rem;
    width: .94rem;
    height: .95rem;
}

.rgzn .ban2 div:nth-child(1) img {
    margin-bottom: .31rem;
    width: .92rem;
    height: .92rem;
}

.rgzn .ban2 div:nth-child(2) img {
    margin-bottom: .22rem;
    width: 1.04rem;
    height: 1.04rem;
}

.rgzn .ban2 div:nth-child(3) img {
    margin-bottom: .34rem;
    width: .91rem;
    height: .91rem;
}

.rgzn .ban2 div:nth-child(4) img {
    margin-bottom: .31rem;
    width: .94rem;
    height: .95rem;
}

.rgzn .swiper-slide div h4 {
    margin-bottom: .18rem;
    font-size: .26rem;
    color: #333;
}

.rgzn .swiper-slide div p {
    line-height: .3rem;
}

.hpws {
    padding-top: .32rem;
    height: 7.67rem;
    background: url(./9.png) no-repeat;
    background-size: 100% 100%;
}

.hpws h1 {
    color: #fff;
    font-size: .38rem;
    text-align: center;
}

.hpws h2 {
    margin: .25rem 0 .52rem;
    color: #fff;
    font-size: .24rem;
    text-align: center;
}

.hzhb {
    margin: .6rem auto .7rem;
    text-align: center;
    font-size: .2rem;
}

.hpws .bbj {
    margin: 0 auto;
    width: 6.07rem;
    height: 5.62rem;
    background: #fff;
    text-align: center;
    color: #000000;
}

.hpws-w {
    display: flex;
    justify-content: space-between;
    padding: .49rem .64rem .2rem;
    font-size: .24rem;
}

.hpws-w div:nth-child(1) img {
    margin-bottom: .18rem;
    width: 1.12rem;
    height: 0.67rem;
}

.hpws-w div:nth-child(2) img {
    margin: .18rem 0 .37rem;
    width: 0.88rem;
    height: 0.31rem;
}

.hpws-w div:nth-child(3) img {
    margin-bottom: .18rem;
    width: 1.12rem;
    height: 0.67rem;
}

.xian {
    margin: 0 auto;
    width: 3.73rem;
    height: 0.53rem;
    background: url(./xian.png) no-repeat;
    background-size: 100% 100%;
}

.hpws .jx {
    margin: .1rem auto .13rem;
    width: 3.09rem;
    height: 2.55rem;
    background: url(./jx.png) no-repeat;
    background-size: 100% 100%;
}

.hpws h3 {
    font-size: .26rem;
}

.hzhb h1 {
    font-size: .42rem;
    margin-bottom: .5rem;
}

.hzhb p {
    display: flex;
    justify-content: space-between;
    margin-bottom: .4rem;
    padding: 0 .3rem;
    line-height: .3rem;
}

.hzhb p span {
    width: 2rem;
    font-weight: bold;
}


.swiper-ykp {
    position: relative;
    margin: .82rem 0 0;
    padding-bottom: 1.5rem;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: .24rem;
}

.swiper-ykp .swiper-slide {
    text-align: center;
    font-size: .18rem;
}
.swiper-ykp .swiper-slide img {
    margin: 0 auto;
    width: 5.6rem;
    height: 3.66rem;
}
.swiper-ykp .swiper-slide h1 {
    margin: .38rem 0 .28rem;
    font-size: .32rem;
    color: #333333;
}

.swiper-ykp .swiper-slide p {
    padding: 0 1.2rem;
    font-size: .24rem;
    line-height: .36rem;
    text-align: left;
    color: #999999;
}

.swiper-ykp .swiper-button-next,
.swiper-ykp .swiper-button-prev {
    width: 0.2rem;
    height: 0.31rem;
    top: auto;
    bottom: .9rem;
    color: #666666;
}
.swiper-ykp .swiper-button-next {
    right: 3.14rem;
}
.swiper-ykp .swiper-button-prev {
    left: 3.14rem;
}

.yycj {
    padding-top: .41rem;
    height: 5.77rem;
    text-align: center;
    font-size: .24rem;
    color: #fff;
    background: url(./bj.png) no-repeat;
    background-size: 100% 100%;
}

.yycj h1 {
    font-size: .38rem;
}

.yycj h2 {
    margin: .26rem 0 .48rem;
}

.yycj-w {
    display: flex;
    justify-content: space-between;
    padding: 0 .26rem;
}

.yycj-w img:nth-child(1) {
    width: 2.22rem;
    height: 3.62rem;
}

.yycj-w img:nth-child(2),
.yycj-w img:nth-child(3) {
    width: 2.23rem;
    height: 3.62rem;
}
